- Remove and replace deprecated code from gradle configuration

- Update io.realm:realm-gradle-plugin to version 4.4.0 from 3.0.0 to fix deprecation in dependency
2 jobs for remove-deprecated in 3 minutes and 30 seconds
latest
Status Job ID Name Coverage
  Build
passed #6276
build

00:01:56

 
  Test
passed #6277
unitTests

00:01:33